parentChambre:
  label: "Stair"
yes: "Yes"
no: "No"
Subject: "Subject"
Message: "Message"
refundModal: "Are you sure you want to cancel your appointment?"
feedback: "Give us a feedback"
dateChoice: 
  later: "Choose my dates later" 
  now: "Choose my dates"
calendar:
  full: "Full"
  available: "available appointments"
week:
  Lun:  "Mon"
  Mar:  "Tue"
  Mer:  "Wed"
  Jeu:  "Thu"
  Ven:  "Fri"
  Sam:  "Sat"
payment: 
  token: "Paid by token"
  valid: "Valid payment"
  invalid: "Invalid payment"
title:
  homepage: "Homepage"
  login: "Happy to see you again !"
  register: "Create an account"
  lastRdv: "My upcoming appointments"
  history: "My history"
subtitle:
  history: "Booking list"
btn: 
  booking: "booking"
  login: "Login"
  myBookings: "My bookings"
  signIn: "Let's go !"
  signUp: "Let's go !"
  register: "Create an account"
  forgotPwd: "Forgot your password?"
  submit: "Submit"
  reserve: "Reserve"
  forfait: "My plan"
  rdv: "My appointments"
  invoice: "My invoices"
  setting: "Settings"
  incomming: "My upcoming orders"
  old: "My past orders"
  prev: "Previous month"
  profil: "My account"
  logout: "Logout"
  invoiceDl: "Download invoice"
  refund: "Refund"
  send: "Send"
  feedback: "Feedback"
  show: "Detail"
  accept: "Accept"
  save: "Save"
  close: "Close"
  delete: "Delete"
  confirm: "Confirm my email "
  reset_password: "Reset password"
  view_admin: "View on CleanMyRoom"
  view: "View"
  mark_as_resolved: "Mark as Resolved"
form:
  label:
    email: "Email"
    password: "Password"
    passwordConfirm: "Password confirmation"
    reccurence: "Book for the next 3 months (restoration offered)"
    name: "Lastname firstname"
    phone: "Phone number"
    residence: "Choose my residence"
  aggree_terms: "Agree to terms"
  remember_me: "Remember me"
  placeholder:
    parentChambre: "Select your residence"
social:
  or_connect: "Or connect with"
security:
  logged_in_as: "You are logged in as"
profile:
  title: "Tell us about your needs"
  picture: "Profile picture"
  personal_info: "Personal Information"
  room: "Room"
  billing_address: "Billing Address"
prestation:
  totaltime: "Total times"
  minutes: "minutes"
  photos:
    before: "Add photos before the appointment"
    after: "Add photos after the appointment"
  alert:
    too_late_to_cancel: "The appointment is in less than 2 days, cancellation"
  status:
    refunded: "Renfunded"
  forfait:
    oncePerMonth: "Visit once a month"
    twiceByMonth: "Visit twice a month"
    simpleOnce: "Single room once a month"
    coloc: "Shared room, one visit per month"
    simpleTwice: "Single room twice a month"
  option:
    bathroom: "Bathroom cleaning"
    dish: "Dishwashing"
    kitchen: "Kitchen cleaning"
    toilet: "Unclogging the toilet"    
    bedroom: "Additional bedroom"
    sharedSpace: "Shared space cleaning"
  restoration: "Restoration"
  restoration_room: "Deep cleaning of your bedroom"
  visit: "Visit"
  description:
    forfait30: "30 min/visit"
    forfait60: "60 min/visit"
    forfait75: "75 min/visit"
    bathroom: "Descaling of floors, walls, and accessories (anti-limescale), sink, shower, toilet"
    dish: "Disinfection with foam and rinsing, as well as drying of utensils (one sink full) (products and materials included)"
    kitchen: "Microwave, sink (descaling), fridge/freezer provided it is empty"
    toilet: "Use of a drain snake or plunger, rinsing product with fragrance and antibacterial deodorizer (eco-labeled)"
    RE: "Includes intensive floor cleaning, washing of bathroom walls with anti-limescale, cleaning of shower glass (inside/outside), sink, shower, bathtub, toilet, and kitchen cleaning: microwave, sink..."
    F: "Floor cleaning of the entire home (including kitchen and bathroom, toilet, bedrooms, and mirrors). Emptying trash bins and replacing trash bags."
  info:
    presta: "basic services including: one visit per month of 30 min/visit, including floor cleaning
            of the entire home
            (kitchen and bathroom, WC, bedrooms, windows and mirrors included), emptying of trash bins and changing
            of bags."
    remise: "deep cleaning: offered only once within the framework of a flat-rate subscription of at least 3 months
            before the first service.
            France Clean reserves the right to establish an adjusted quote depending on the situation. It includes:
            intensive floor washing,
            wall washing + all options."
support:
  title: "Support"
  unread: "Unread messages"
  tickets: "Support Tickets"
  modification_request: "Modification request"
  info:
    restoration: "Includes intensive floor cleaning, washing of bathroom walls with anti-limescale, cleaning of shower glass (inside/outside), sink, shower, bathtub, toilet, and kitchen cleaning: microwave, sink, emptying trash bins and replacing bags." 
    note: "France Clean reserves the right to provide an adjusted quote based on the situation."
    presta: "Basic services include: one visit per month of 30 minutes/visit, including floor cleaning
            of the entire home
            (kitchen and bathroom, toilet, bedrooms, and mirrors included), emptying trash bins, and replacing
            trash bags."
    remise: "Restoration: offered only once as part of a subscription plan of at least 3 months
            before the first service,
            France Clean reserves the right to provide an adjusted quote based on the situation. It includes intensive
            floor cleaning,
            wall washing + all options."

email:
  day: 'days'
  cheers: 'Cheers!'
  support:
    new_message_title: 'New customer message'
  token: 
    title: 'Your token will expire'
    expiration: 'Your token expire in'
    use: 'Use your token'
    expire_tomorrow: 'Your tokens expire tomorrow'
    validity_warning: 'Please use your token during their validity period.'
  order:
    thank_you: 'Thank you for your order'
    visit_date: 'Visit on'
  confirm:
    title: 'Hi! Please confirm your email!'
    message: 'Please confirm your email address by clicking the following link:'
  reset_password:
    title: 'Password reset process'
    message: 'You can reset your password by clicking the following link:'
    expire: 'This link will expire in 3 days.'
table:
  service: "Service"
  description: "Description"
  duration: "Duration"
  price: "Price" 
  name: "Name"
  visit_date: "Visit date"
  invoice: "Invoice"
  date: "Date"
  user: "User"
  subject: "Subject"
  status: "Status"
  action: "Action"
registration:
  check_inbox: "Please check your inbox to confirm your registration"
discount:
  until: "until"
